A new user interface for you! Read more...

File ffmpeg-pkgconfig-version.patch of Package ffmpeg

---
 configure |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Index: ffmpeg-3.0.1/configure
===================================================================
--- ffmpeg-3.0.1.orig/configure
+++ ffmpeg-3.0.1/configure
@@ -6488,7 +6488,8 @@ fi
 # build pkg-config files
 
 lib_version(){
-    eval printf "\"lib${1}${build_suffix} >= \$LIB$(toupper ${1})_VERSION, \""
+    # Require the exact version of other libs, not any future version
+    eval printf "\"lib${1}${build_suffix} = \$LIB$(toupper ${1})_VERSION, \""
 }
 
 pkgconfig_generate(){